Page MenuHomePhabricator

Overlapping text for specific PDF
Closed, ResolvedPublic

Description

Author: raffamaiden

Description:
Export this article to pdf
https://en.wikipedia.org/wiki/Fourier_transform

In the pdf, go to section "Invertibility and periodicity". You'll see text of two consecutive rows overlapping. I tried with 2 different pdf readers


Version: master
Severity: minor

Details

Reference
bz49479

Event Timeline

bzimport raised the priority of this task from to Low.Nov 22 2014, 1:42 AM
bzimport added a project: Collection.
bzimport set Reference to bz49479.
bzimport added a subscriber: Unknown Object (MLST).
bzimport created this task.Jun 12 2013, 1:54 PM

Thanks for taking the time to report this!

Using "Download to PDF", I can confirm this.

Jdlrobson added a subscriber: Jdlrobson.

Is this still going to be an issue with the new Proton service?

ovasileva moved this task from Triage to Tracking on the Proton board.Sep 14 2017, 3:50 PM
Jhernandez edited projects, added PDF-Rendering; removed Proton.Feb 25 2019, 7:07 PM
TheDJ closed this task as Resolved.Jun 4 2019, 2:47 PM
TheDJ claimed this task.
TheDJ added a subscriber: TheDJ.

Fixed with Proton rendering as far as I can tell.. no longer considering book rendering of course.